Package twisted :: Package im :: Module gtkaccount :: Class AccountManager

[show private | hide private]
[frames | no frames]

## Class AccountManager

Method Summary
| `__init__(self)`
| `created(self, acct)`
| `lockNewAccount(self, b)`
| `on_ConsoleButton_clicked(self, b)`
| `on_DeleteAccountButton_clicked(self, b)`
| `on_LogOnButton_clicked(self, b)`
| `on_MainIMWindow_destroy(self, w)`
| `on_NewAccountButton_clicked(self, b)`
| `refreshAccounts(self)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:02 2003 | http://epydoc.sf.net